/*1440*/
@media (min-device-width: 1024px) and (max-device-width:1279px){
	#product_container {
	    width: 673px;
	}

	#preloader_prod{
	    width: 673px;
	    height: 512px;	    
	}

	#not_prod {
	    width: 673px;
	    height: 512px;
	}

	#not_prod_text {
	    width: 673px;
	    line-height: 512px;
	    height: 512px;
	}

	#product_container_tovar_list {
	    width: 673px;
	}

	.product_container_tovar_item_osn {
	    width: 404px;
	    padding-top: 15px;
	    padding-bottom: 15px;
	    margin-left: 15px;
	    margin-right: 15px;
	    display: table;
	    border-top: 1px solid #ebebeb;
	}	

	.product_container_tovar_item:nth-child(1) .product_container_tovar_item_osn {
	    border-top: none;
	}
	
	.product_container_tovar_item_name {
	    font-size: 17px;
	    font-family: "Roboto-Light";
	    font-weight: bold;
	    text-transform: uppercase;
	    margin-bottom: 20px;
	}

	.product_container_tovar_item_prev_text {
	    font-size: 13px;
	    line-height: 21px;
	    width: 250px;
	}

	.product_container_tovar_item_prev_photo {
	    width: 145px;
	}

	.product_container_tovar_item_prev_photo img {
	    width: 140px;
	}

	.product_container_tovar_item_prev_price {
	    width: 150px;
	    font-size: 25px;
	}

	.product_container_tovar_item_prop_container {
	    width: 240px;
	}

	.product_container_tovar_item_prop {
	    width: 205px;
	    padding-bottom: 15px;
	    padding-top: 15px;
	    margin-left: 15px;
	    margin-right: 15px;
	}
 
}


